        .about-wrap {
            overflow: visible !important;
        }

        .about-img img {
            transition: .4s ease;
        }

        .about-img:hover img {
            transform: scale(1.05);
        }

        .feature-item {
            padding-left: 35px;
        }

        .feature-item img {
            width: 20px;
        }